.class-banner {
  height: 32vh;
}
.profile-card .title {
  margin-bottom: 5px;
}
.profile-dt {
  font-size: 12px;
}
.profile-image {
  position: relative;
    img {
  border: 2px solid #fff;
  box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
    }
 &:before {
   content: "";
   position: absolute;
   height: 8px;
   width: 8px;
   border-radius: 50%;
   background-color: #fff;
   bottom: -15px;
   left: 0;
   right: 0;
   margin: 0px auto;
  }
}
.detail-strip {
  background-color: var(--ion-color-light);
  padding:16px;
  color: var(--ion-color-primary);
  border-radius: 4px;
  width: 100%;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.2px;
  ion-icon {
    float: right;
    color: var(--ion-color-secondary);

  }
}
.detail-item {
  font-size: 16px;
  span {
    display: block;
    font-size: 12px;
    margin-bottom: 6px;
  }
}
.wallet-card {
  background-color: #fff;
  box-shadow:0px 1px 18px 3px rgba(0, 0, 0, 0.1);
  overflow: visible;
  padding-bottom: 15px;
}
.wallet-title {
  font-size: 15px;
  font-weight:500;
  color: var(--ion-color-primary);
}
.waller-head {
  background-color: var(--ion-color-light);
  .brd-right {
    padding:15px;
  }
}
.fixed-btn {
  display: table;
  position: relative;
  z-index: 99;
  position: absolute;
  left: 30%;
  bottom: -18px;
}
.strip-content {
  background-color: var(--ion-color-light);
  padding: 10px 15px;
  display: block;
  width: 100%;
  font-size: 15px;
  text-align: center;
  line-height:22px;
  border-radius: 8px;
  @media (max-width: 375px) {
    font-size: 13px;
  }
}
.prime-card {
  background-color:#fff;
  box-shadow: 0 6px 27px 0px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
}
.prime-text {
  background-color:#f2f4f8;
  padding:15px 15px;
  letter-spacing: 0.5px;
  text-align: center;
  font-size: 15px;
  border-radius: 15px 15px 0px 0px;
  @media (max-width: 375px){
    font-size: 13px;
  }
}
.btn-row {
  margin-bottom:-28px;
}
.mybtn-sm {
  font-size: 13px;
  @media (max-width: 320px) {
    font-size:11px;
    padding: 10px 10px;
  }
}
